LibreOffice LibreOffice 25.2 SDK API Reference

Variables
com::sun::star::graphic::GraphicType Constant Group Referencepublished

Constants that describe the type of graphic. More...

## Variables
const byte | EMPTY = 0
| Graphic is empty. More...
const byte | PIXEL = 1
| Graphic is represented through single pixels. More...
const byte | VECTOR = 2
| Graphic is represented through vectors. More...

## Detailed Description

Constants that describe the type of graphic.

## Variable Documentation

## ◆ EMPTY

const byte EMPTY = 0

Graphic is empty.

## ◆ PIXEL

const byte PIXEL = 1

Graphic is represented through single pixels.

## ◆ VECTOR

const byte VECTOR = 2

Graphic is represented through vectors.